<!DOCTYPE HTML>
<!--
	Draft design for Stan Browne
-->
<html>
	<head>
		<title>Halberg 02</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Sidebar -->
			<section id="sidebar">
				<div class="inner">
					<nav>
						<ul>
							<li><a href="#intro">Home</a></li>
							<li><a href="#two">Welcome</a></li>
							<li><a href="#one">Our team</a></li>
							<li><a href="#three">Get in touch</a></li>
						</ul>
					</nav>
				</div>
			</section>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Intro -->
					<section id="intro" class="wrapper style1 fullscreen fade-up">
						<div class="inner">
							<h1>Halberg</h1>
							<p>Student Accommodation Services</p>
						</div>
						<div class="inner">
							<p>Halberg is a student focused accommodation provider delivering a high level of service to both the college and student. The college can trust its students will be well supported and comfortable, which contributes to the fun and diverse student experience when abroad.
							</p>
						</div>
					</section>

				
				<!-- Two -->
					<section id="two" class="wrapper style3 fade-up">
						<div class="inner">
							<h2>Welcome!</h2>
							<p>Halberg is focussed on making your stay with us as enjoyable and fulfilled as possible. To this end, we provide a range of resources to help you immerse yourself in all aspects of living in your host city.</p>
							<div class="features">
								<section>
									<!-- <span class="icon solid major fa-code"></span> -->
									<span class="icon solid major fa-building"></span>
									<h3>Accommodation</h3>
									<p>Details of your accommodation, how to access services, get help, and find your way around.</p>
									<ul class="actions">
										<li><a href="accom.html" class="button">Learn more</a></li>
									</ul>
								</section>
								<section>
									<span class="icon solid major fa-handshake"></span>
									<h3>Frequently Asked Questions</h3>
									<p>Based on student feedback, a list of common questions answered and concerns dealt with.</p>
									<ul class="actions">
										<li><a href="faqs.html" class="button">Learn more</a></li>
									</ul>
								</section>
								<section>
									<span class="icon solid major fa-university"></span>
									<h3>About Cork</h3>
									<p>A brief history of your host city with places of cultural and historical interest all within walking distance.</p>
									<ul class="actions">
										<li><a href="cork.html" class="button">Learn more</a></li>
									</ul>
								</section>
								<section>
									<span class="icon solid major fa-industry"></span>
									<h3>Things To Do</h3>
									<p>It's not all about study. Get out and enjoy a range of social and cultural activities in the region.</p>
									<ul class="actions">
										<li><a href="todo.html" class="button">Learn more</a></li>
									</ul>
								</section>
								<section>
									<span class="icon solid major fa-link"></span>
									<h3>Events</h3>
									<p>Cork is a vibrant growing city. Check in here for an up-to-date listing of happenings from street markets to poetry readings, and more.</p>
									<ul class="actions">
										<li><a href="events.html" class="button">Learn more</a></li>
									</ul>
								</section>
								<section>
									<span class="icon solid major fa-desktop"></span>
									<h3>Activities</h3>
									<p>We can arrange a comprehensive range of cultural, historical, and just plain fun events. Check in here for a list of what's available.</p>
									<ul class="actions">
										<li><a href="activities.html" class="button">Learn more</a></li>
									</ul>
								</section>
							</div>
						</div>
					</section>
					
				<!-- One -->
				<section id="one" class="wrapper style2 spotlights"> 
					<div class="inner">
						<h2>Our Team</h2>
					</div>
					<section> <!-- Stan-->
						<a href="#" class="image"><img src="images/stan_01.jpg" alt="" data-position="center center" /></a>
						<div class="content">
							<div class="inner">
								<h2>Stan Browne</h2>
								<h4>Founder and Chief Operating Officer</h4>
								<p>A background in property management and development ensures that Halberg delivers the highest level of service to our client colleges and their students. 
								</p>
								<!-- <ul class="actions">
									<li><a href="generic.html" class="button">Learn more</a></li>
								</ul> -->
							</div>
						</div>
					</section>
					
					<section> <!-- Ewen-->
						<a href="#" class="image"><img src="images/ewen_01_retouched.jpg" alt="" data-position="25% 25%" /></a>
						<div class="content">
							<div class="inner">
								<h2>Ewen Barry</h2>
								<h4>Founder and Chief Financial Officer</h4>
								<p>With a background in big 4 accountancy firms and high performance start-ups, Ewen’s invaluable insight and experience provide prudent oversight of Halberg’s operations and growth plans.</p>
								<!-- <ul class="actions">
									<li><a href="generic.html" class="button">Learn more</a></li>
								</ul> -->
							</div>
						</div>
					</section>
				</section>	

				<!-- Three -->
					<section id="three" class="wrapper style1 fade-up">
						<div class="inner">
							<h2>Get in touch</h2>
							<p>We'd love to hear from you.</p>
							<div class="split style1">
								<section>
									<form method="post" action="https://formsubmit.co/dan@gramenor.com">
										<div class="fields">
											<div class="field half">
												<label for="name">Name</label>
												<input type="text" name="name" id="name" />
											</div>
											<div class="field half">
												<label for="email">Email</label>
												<input type="text" name="email" id="email" />
											</div>
											<div class="field">
												<label for="message">Message</label>
												<textarea name="message" id="message" rows="5"></textarea>
											</div>
										</div>
										<ul class="actions">
											<li><a href="" class="button submit">Send Message</a></li>
										</ul>
									</form>
								</section>
								<section>
									<ul class="contact">
										<li>
											<h3>Address</h3>
											<span>Wellington Road<br />
											Cork<br />
											IRELAND</span>
										</li>
										
										<!-- <li>
											<h3>Email</h3>
											<a href="#">user@untitled.tld</a>
										</li>
										<li>
											<h3>Phone</h3>
											<span>(000) 000-0000</span>
										</li> -->


										<li>
											<h3>Social</h3>
											<ul class="icons">

												<!-- <li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
												<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
												<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
												<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li> -->

												<li><a href="#" class="icon brands fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
											</ul>
										</li>
									</ul>
								</section>
							</div>
						</div>
					</section>

			</div>

		<!-- Footer -->
			<footer id="footer" class="wrapper style1-alt">
				<div class="inner">
					<ul class="menu">
						<li>&copy; Halberg. All rights reserved.</li><li>Design: <a href="http://www.gramenor.com" target="_blank">Gramenor</a></li>
					</ul>
				</div>
			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>